cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
313
Views
0
Helpful
3
Replies

NM-CUE-EC and CUCM 10.5

Hello All,

I´m planning to migrate Cisco Unity Express Version 3.1 to 8.6.9 on NM-CUE-EC Module, because we have CUCM 10.5. However i see that CUE 8.6.9 is only supported on ISM and SM Modules. According to this can´t integrate CUCM ver 10.5  with CUE 8.6.9?

Is planned support for this hardware module in the future to work with CUCM 10.5 and onward ?

 

Thanks for solving my questions. 

 

 

3 REPLIES 3
Manish Gogna
Cisco Employee

Hi Christian,

as of now CUE 8.6.9 is supported only on SRE modules. For any roadmap queries about support on other platforms you should engage your Cisco Account team for a formal answer.

HTH

Manish

Hello Manish,

 

Thanks for your help, i have a final question to the community.

If i have CUE but this isn´t compatible with CUCM, can i migrate the licenses from CUE to Cisco Unity Connection for example without extra cost ?

 

Regards.

 

 

 

For this query you can either contact your Cisco Account team or contact licensing@cisco.com.

HTH

Manish

Content for Community-Ad

Spotlight Awards 2021